<!DOCTYPE html>
<html>
<head>
	<title>session 2 arrays, sort()</title>
</head>
<body>


<p>Click the button to sort the array.</p>

<button onclick="myFunction()">Try it</button>

<p id="demo"></p>

<script type="text/javascript">
var num = [5, 2, 1, 3];
document.getElementById("demo").innerHTML = num;

function myFunction() {
  num.sort();
  document.getElementById("demo").innerHTML = num;
}


</script>
</body>
</html>